Subject: [Secdispatch] FW: New Version Notification for draft-yee-ssh-iana-requirements-00.txt

From: "Peter Yee" <[email-masked]>
Date: Tue, 11 Jan 2022 11:02:31 -0800

Based on a CURDLE mailing list discussion [1] from last February, I've generated an I-D that
changes the requirement for IANA SSH protocol parameter registrations from IETF Review
to Expert Review. With CURDLE closing down, I'd like to see this dispatched somewhere
appropriate, probably to Security AD sponsorship.

Thoughts? Questions?

Thank you.

		-Peter

[1] https://mailarchive.ietf.org/arch/msg/curdle/gdiOlZr9bnrZv8umVyguGG3woIM/

-----Original Message-----
From: [email-masked] <[email-masked]> 
Sent: Monday, January 10, 2022 7:39 PM
To: Peter E. Yee <[email-masked]>; Peter Yee <[email-masked]>
Subject: New Version Notification for draft-yee-ssh-iana-requirements-00.txt

A new version of I-D, draft-yee-ssh-iana-requirements-00.txt
has been successfully submitted by Peter E. Yee and posted to the IETF repository.

Name:		draft-yee-ssh-iana-requirements
Revision:	00
Title:		Update to the IANA SSH Protocol Paremeters Registry Requirements
Document date:	2022-01-10
Group:		Individual Submission
Pages:		6
URL:            https://www.ietf.org/archive/id/draft-yee-ssh-iana-requirements-00.txt
Status:         https://datatracker.ietf.org/doc/draft-yee-ssh-iana-requirements/
Html:           https://www.ietf.org/archive/id/draft-yee-ssh-iana-requirements-00.html
Htmlized:       https://datatracker.ietf.org/doc/html/draft-yee-ssh-iana-requirements

Abstract:
   This specification updates the requirements for adding new entries to
   the IANA Secure Shell (SSH) Protocol Parameters registry.  Currently,
   the requirement is generally for "IETF Review", as defined in RFC
   8126, although a few portions of the registry require "Standards
   Action".  This specification will change that former requirement to
   "Expert Review".

The IETF Secretariat